package src;

import java.util.Date;

/**
 *
 * @author Carlos
 */
public class Domiciliaciones
{
    private Cliente cli;
    private Cuentas cu;
    private Date fechaAlta;
    private Date fechaUltimoRecibo;
    private float importe;
    private String Nombre_Empresa;
    private String CIF_Empresa;
    

    /**
     * @return the cli
     */
    public Cliente getCli() {
        return cli;
    }

    /**
     * @param cli the cli to set
     */
    public void setCli(Cliente cli) {
        this.cli = cli;
    }

    /**
     * @return the cu
     */
    public Cuentas getCu() {
        return cu;
    }

    /**
     * @param cu the cu to set
     */
    public void setCu(Cuentas cu) {
        this.cu = cu;
    }

    /**
     * @return the fechaAlta
     */
    public Date getFechaAlta() {
        return fechaAlta;
    }

    /**
     * @param fechaAlta the fechaAlta to set
     */
    public void setFechaAlta(Date fechaAlta) {
        this.fechaAlta = fechaAlta;
    }

    String getNombre_Emoresa() {
       return Nombre_Empresa;
    }

    void setNombre_Empresa(String nombreord) {
        this.Nombre_Empresa=nombreord;
        
    }

    void setfechaUltimoRecibo(Date fechaUlt) {
        this.fechaUltimoRecibo=fechaUlt;
    }
    void setimporte(float imp) {
        this.importe=imp;
    }

    /**
     * @return the fechaUltimoRecibo
     */
    public Date getFechaUltimoRecibo() {
        return fechaUltimoRecibo;
    }

    /**
     * @return the importe
     */
    public float getImporte() {
        return importe;
    }

    /**
     * @return the CIF_Empresa
     */
    public String getCIF_Empresa() {
        return CIF_Empresa;
    }

    /**
     * @param CIF_Empresa the CIF_Empresa to set
     */
    public void setCIF_Empresa(String CIF_Empresa) {
        this.CIF_Empresa = CIF_Empresa;
    }
   

}
